.why-spain-banner-container {
  background: url("../../../../content/dam/icex-invest/img/layouts/why-spain/banner-why-spain.jpg") no-repeat;
  background-size: cover;
  background-position: 70% center;
}
.title-2.custom-strong b {
  color: #000;
}
.banner-container {
  min-height: 500px;
  height: 1px;
}
@media (max-width: 768px) {
  .banner-container {
    min-height: 350px;
  }
}
.calidad-de-vida-banner-container {
  background: url("../../../../content/dam/icex-invest/img/layouts/why-spain/calidad-de-vida-banner.jpg") no-repeat;
  background-position: 70% center;
}
.calidad-de-vida-banner-container p {
  max-width: 350px;
}
@media (max-width: 768px) {
  .calidad-de-vida-banner-container p {
    max-width: unset;
  }
}
.talento-banner-container {
  background: url("../../../../content/dam/icex-invest/img/layouts/why-spain/talento-banner.jpg") no-repeat;
  background-position: 70% center;
}
.talento-banner-container p {
  max-width: 350px;
}
@media (max-width: 768px) {
  .talento-banner-container p {
    max-width: unset;
  }
}
.economia-banner-container {
  background: url("../../../../content/dam/icex-invest/img/layouts/why-spain/economia-banner.jpg") no-repeat;
  background-position: 70% center;
}
.fiscalidad-banner-container {
  background: url("../../../../content/dam/icex-invest/img/layouts/why-spain/fiscalidad-banner.jpg") no-repeat;
  background-position: 70% center;
}
.infraestructura-banner-container {
  background: url("../../../../content/dam/icex-invest/img/layouts/why-spain/infraestructura-banner.jpg") no-repeat;
  background-position: 70% center;
}
#talento-3d::after {
  background: url("../../../../content/dam/icex-invest/img/layouts/why-spain/iconos-3d-talento.png");
  background-position: center;
  background-repeat: no-repeat;
}
#talento-3d + .page-container-boxed {
  position: relative;
  z-index: 10;
  padding-top: 0;
}
#talento-3d + .page-container-boxed .row {
  position: relative;
  z-index: 90;
}
#calidad-de-vida-3d::after {
  background: url("../../../../content/dam/icex-invest/img/layouts/why-spain/iconos-3d-calidad-de-vida.png");
  background-position: center;
  background-repeat: no-repeat;
}
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #calidad-de-vida-3d {
    overflow-x: hidden;
    overflow-y: hidden;
  }
}
#economia-3d::after {
  background: url("../../../../content/dam/icex-invest/img/layouts/why-spain/iconos-3d-economia.png");
  background-position: center;
  background-repeat: no-repeat;
}
#fiscalidad-3d::after {
  background: url("../../../../content/dam/icex-invest/img/layouts/why-spain/iconos-3d-fiscalidad.png");
  background-position: center;
  background-repeat: no-repeat;
}
#infraestructuras-3d::after {
  background: url("../../../../content/dam/icex-invest/img/layouts/why-spain/iconos-3d-infraestructuras.png");
  background-position: center;
  background-repeat: no-repeat;
}
.why-spain-menu {
  padding: 120px 0;
}
@media (max-width: 1120px) {
  .why-spain-menu {
    padding: 40px 0;
  }
}
.why-spain-menu-container {
  padding: 0;
}
@media (max-width: 1120px) {
  .why-spain-menu-container {
    width: 340px;
  }
}
@media (max-width: 768px) {
  .why-spain-menu-container {
    width: 90%;
  }
}
@media (max-width: 375px) {
  .why-spain-menu-container {
    width: 300px;
  }
}
@media (max-width: 768px) {
  .why-spain-menu-container:last-child {
    width: 90%;
  }
}
@media (max-width: 375px) {
  .why-spain-menu-container:last-child {
    width: 300px;
  }
}
.why-spain-menu-item {
  height: 100%;
  min-height: 780px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  background: linear-gradient(#ffffff, #d9dadb);
  padding: 0 55px;
  padding-top: 80px;
  overflow: hidden;
  position: relative;
  top: 0;
  transition: top, 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: height, 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
}
@media (max-width: 1630px) {
  .why-spain-menu-item {
    padding: 0 20px;
    padding-top: 70px;
  }
}
@media (max-width: 1120px) {
  .why-spain-menu-item {
    min-height: 630px;
    padding-top: 30px;
  }
}
.why-spain-menu-item p {
  font-size: 16px;
  margin-bottom: auto;
}
.why-spain-menu-item .why-spain-menu-img {
  margin-bottom: 15px;
}
.why-spain-menu-item .why-spain-menu-img-hover {
  display: none;
}
.why-spain-menu-item .why-spain-meu-floating-img {
  position: relative;
  left: -56px;
  height: 250px;
  margin-top: 30px;
  transition: height, 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.why-spain-menu-item:hover {
  background: linear-gradient(145deg, #f27e35 60px, #d5190e 250px);
  color: #FFFFFF;
  top: -5%;
  height: 105%;
  transition: top, 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: height, 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.why-spain-menu-item:hover .why-spain-menu-img-not-hover {
  display: none;
}
.why-spain-menu-item:hover .why-spain-menu-img-hover {
  display: inline-block;
}
.why-spain-menu-item:hover .button {
  border: 1px solid #fff;
}
.why-spain-menu-item:hover .why-spain-meu-floating-img {
  height: 300px;
  transition: height, 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.bordered-boxes .bordered-box {
  width: calc(33.33333333%);
  padding: 0 90px;
  border-left: 1px solid #FFBA83;
  border-right: 1px solid #FFBA83;
}
.bordered-boxes .bordered-box.col-1-4 {
  width: calc(25%);
  padding: 0 40px;
}
@media (max-width: 768px) {
  .bordered-boxes .bordered-box.col-1-4 {
    width: calc(50%) !important;
    margin-bottom: 40px;
  }
}
@media (max-width: 450px) {
  .bordered-boxes .bordered-box.col-1-4 {
    width: 100%;
    margin-left: 0;
    padding: 0 10px;
  }
}
.bordered-boxes .bordered-box.col-1-6 {
  width: calc(16.66666667%);
  padding: 0 40px;
}
@media (max-width: 1120px) {
  .bordered-boxes .bordered-box.col-1-6 {
    width: calc(33.33333333%);
    margin-bottom: 40px;
  }
}
@media (max-width: 570px) {
  .bordered-boxes .bordered-box.col-1-6 {
    width: calc(50%);
  }
}
@media (max-width: 450px) {
  .bordered-boxes .bordered-box.col-1-6 {
    width: 100%;
    margin-left: 0;
  }
}
.bordered-boxes .bordered-box:not(:first-child) {
  margin-left: -1px;
}
@media (max-width: 1120px) {
  .bordered-boxes .bordered-box {
    padding: 0 40px;
  }
}
@media (max-width: 768px) {
  .bordered-boxes .bordered-box {
    width: calc(50%);
    margin-bottom: 40px;
  }
}
@media (max-width: 450px) {
  .bordered-boxes .bordered-box {
    width: 100%;
    margin-left: 0;
  }
}
@media (max-width: 768px) {
  .bordered-boxes {
    justify-content: center;
  }
}
.graphic-footnotes {
  max-width: 125px;
  position: relative;
  font-size: 13px;
}
.graphic-footnotes#graphic-footnote-1 {
  margin-top: -50px;
}
.graphic-footnotes#graphic-footnote-2 {
  margin-top: -20px;
}
.filter-buttons-container {
  justify-content: flex-start;
  padding-top: 30px;
}
.filter-buttons-container .filter-button {
  padding: 30px 35px;
}
.tab-container .tab-element.tab-hidden {
  display: none;
}
@media (max-width: 450px) {
  .compact-table tr th,
  .compact-table tr td {
    font-size: 14px;
  }
}
@media (max-width: 375px) {
  .compact-table tr th,
  .compact-table tr td {
    font-size: 13px;
  }
}
.why-spain-banner {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  padding: 50px 80px 80px 50px;
  width: 100%;
  background-image: url("../../../../content/dam/icex-invest/img/layouts/why-spain/talento-especializado-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
.why-spain-banner div:first-child {
  margin-left: 60px;
}
@media (max-width: 850px) {
  .why-spain-banner div:first-child {
    margin-left: 20px;
  }
  .why-spain-banner div:first-child img {
    max-width: 100px;
    min-width: 40px;
    width: 100%;
  }
}
.why-spain-banner .text-container {
  margin-left: 50px;
  margin-top: 10px;
}
.why-spain-banner .text-container h2 strong {
  color: white;
}
@media (max-width: 850px) {
  .why-spain-banner .text-container h2 strong {
    font-size: 23px;
  }
}
.why-spain-banner .text-container p {
  font-size: 22px;
  color: white;
}
@media (max-width: 850px) {
  .why-spain-banner .text-container p {
    font-size: 18px;
  }
}
@media (max-width: 570px) {
  .why-spain-banner .text-container p {
    font-size: 16px;
  }
}
.why-spain-banner .text-container .button {
  max-width: 100%;
  white-space: normal;
}
@media (max-width: 570px) {
  .why-spain-banner .text-container {
    margin-left: 0;
    width: 100%;
  }
}
@media (max-width: 850px) {
  .why-spain-banner {
    justify-content: space-between;
    padding: 50px 40px;
  }
}
@media (max-width: 570px) {
  .why-spain-banner {
    display: flex;
    align-items: center;
    flex-flow: column nowrap;
    padding: 40px 20px;
  }
}
.button.go-to-button-red-bg {
  font-size: 14px;
  padding: 8px 30px;
}
.button:after {
  vertical-align: middle;
}
